<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ea53325b-ab1b-4d19-a447-45aec6a15691" name="Default" comment="">
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers.zip" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/docsupport/chosen.png" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/docsupport/oss-credit.png" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/favicon.ico" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/fonts/FontAwesome.otf" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/fonts/fontawesome-webfont.eot" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/fonts/fontawesome-webfont.ttf" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/fonts/fontawesome-webfont.woff" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/fonts/glyphicons-halflings-regular.woff" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/fonts/glyphicons-halflings-regular.woff2" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/3.png" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/close.png" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/loading.gif" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/lock.png" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/login.jpg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/login2.jpeg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/logo.jpg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/tick.png" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/user.png" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/techtms.zip" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/.env.example" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/.gitattributes" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Company.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Console/Kernel.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Customer.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/CustomerDocument.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Document.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/EditorDoc.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Exceptions/Handler.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Helpers/Utility.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/Admin/AdminController.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/Admin/PostController.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/Admin/ViewController.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/Auth/ForgotPasswordController.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/Auth/LoginController.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/Auth/RegisterController.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/Auth/ResetPasswordController.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/Controller.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Controllers/User/RegisterController.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Kernel.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Middleware/EncryptCookies.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Middleware/RedirectIfAuthenticated.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Middleware/TrimStrings.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Http/Middleware/VerifyCsrfToken.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Providers/AppServiceProvider.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Providers/AuthServiceProvider.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Providers/BroadcastServiceProvider.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Providers/EventServiceProvider.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Providers/RouteServiceProvider.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Services/AdminService.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/Uplode.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/User.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/artisan" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/bootstrap/app.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/bootstrap/autoload.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/bootstrap/cache/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/composer.json" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/composer.lock" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/app.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/auth.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/broadcasting.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/cache.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/database.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/filesystems.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/mail.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/queue.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/services.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/session.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/config/view.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/factories/ModelFactory.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2014_10_12_000000_create_users_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2014_10_12_100000_create_password_resets_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_11_04_181825_create_customers_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_11_09_182635_create_customer_documents_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_11_09_183208_create_documents_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_11_11_215316_add_fields_to_document_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_11_13_202043_add_field_to_customer_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_11_27_070412_create_uplodes_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_11_30_193508_create_companies_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_12_02_223217_create_editor_docs_table.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/migrations/2017_12_02_225803_add_field_to_editor_docs.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/database/seeds/DatabaseSeeder.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/package.json" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/phpunit.xml" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/.htaccess" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/animate.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/app.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/bootstrap.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/chosen.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/clndr.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/custom.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/datepicker.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/dev.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/font-awesome.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/jqvmap.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/css/style.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/docsupport/init.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/docsupport/init.proto.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/docsupport/prism.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/docsupport/prism.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/docsupport/style.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/editor/ckeditor.adapter.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/editor/ckeditor.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/fonts/fontawesome-webfont.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/csv.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/doc.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/docx-file-format.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/excel.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/pdf.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/psd.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/rar.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/txt.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/xls.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/images/ext/zip.svg" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/index.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/Chart.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/app.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/bootstrap.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/chosen.jquery.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/classie.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/clndr.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/custom.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/datepicker.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/dev.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/jquery-1.11.1.min.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/jquery.circlechart.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/jquery.nicescroll.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/jquery.vmap.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/jquery.vmap.sampledata.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/jquery.vmap.world.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/metisMenu.min.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/modernizr.custom.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/moment-2.2.1.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/scripts.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/site.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/skycons.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/underscore-min.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/validator.min.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/js/wow.min.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/robots.txt" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/sweet/css/sweetalert.css" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/sweet/js/sweetalert.min.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/public/web.config" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/readme.md" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/assets/js/app.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/assets/js/bootstrap.js" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/assets/js/components/Example.vue" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/assets/sass/_variables.scss" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/assets/sass/app.scss" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/lang/en/auth.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/lang/en/pagination.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/lang/en/passwords.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/lang/en/validation.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/customers/create_document.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/customers/customer.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/customers/customer_views.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/customers/document_view.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/customers/reports.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/customers/show_gallery.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/dashboard.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/editor.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/feedback.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/include/css.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/include/js.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/index.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/layout/main.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/partials/errors.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/partials/success.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/register.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/resources/views/welcome.blade.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/routes/api.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/routes/channels.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/routes/console.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/routes/web.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/server.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/storage/app/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/storage/app/public/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/storage/framework/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/storage/framework/cache/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/storage/framework/sessions/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/storage/framework/testing/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/storage/framework/views/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/storage/logs/.gitignore" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/tests/CreatesApplication.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/tests/Feature/ExampleTest.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/tests/TestCase.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/tests/Unit/ExampleTest.php" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/webpack.mix.js" />
    </list>
    <ignored path="techtms.iws" />
    <ignored path=".idea/workspace.xml" />
    <ignored path=".idea/dataSources.local.xml" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager" flattened_view="true" show_ignored="false" />
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="techtms" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="web.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/routes/web.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-0.65384614">
              <caret line="35" column="60" selection-start-line="35" selection-start-column="49" selection-end-line="35" selection-end-column="60" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="document_view.blade.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/customers/document_view.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-25.192308">
              <caret line="304" column="6" selection-start-line="304" selection-start-column="6" selection-end-line="304" selection-end-column="6" />
              <folding>
                <marker date="1512295032923" expanded="false" signature="211:3723" placeholder="..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="editor.blade.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/editor.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-12.769231">
              <caret line="72" column="0" selection-start-line="72" selection-start-column="0" selection-end-line="85" selection-end-column="6" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="show_gallery.blade.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/customers/show_gallery.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-25.192308">
              <caret line="236" column="6" selection-start-line="236" selection-start-column="6" selection-end-line="236" selection-end-column="6" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="create_document.blade.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/customers/create_document.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-71.96154">
              <caret line="157" column="0" selection-start-line="157" selection-start-column="0" selection-end-line="157" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="customer.blade.php" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/resources/views/customers/customer.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="0.69085634">
              <caret line="77" column="61" selection-start-line="77" selection-start-column="61" selection-end-line="77" selection-end-column="61" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="CSS File" />
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/public/docsupport/style.css" />
        <option value="$PROJECT_DIR$/public/js/datepicker.js" />
        <option value="$PROJECT_DIR$/public/css/datepicker.css" />
        <option value="$PROJECT_DIR$/database/migrations/2017_11_09_183208_create_documents_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2017_11_11_215316_add_fields_to_document_table.php" />
        <option value="$PROJECT_DIR$/app/Document.php" />
        <option value="$PROJECT_DIR$/app/CustomerDocument.php" />
        <option value="$PROJECT_DIR$/resources/views/partials/errors.blade.php" />
        <option value="$PROJECT_DIR$/database/migrations/2017_11_13_202043_add_field_to_customer_table.php" />
        <option value="$PROJECT_DIR$/resources/views/calender.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/dashboard.blade.php" />
        <option value="$PROJECT_DIR$/config/filesystems.php" />
        <option value="$PROJECT_DIR$/.env" />
        <option value="$PROJECT_DIR$/resources/views/feedback.blade.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/Admin/AdminController.php" />
        <option value="$PROJECT_DIR$/public/js/metisMenu.min.js" />
        <option value="$PROJECT_DIR$/public/js/site.js" />
        <option value="$PROJECT_DIR$/public/js/custom.js" />
        <option value="$PROJECT_DIR$/public/js/scripts.js" />
        <option value="$PROJECT_DIR$/public/js/classie.js" />
        <option value="$PROJECT_DIR$/resources/views/customers/reports.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/index.blade.php" />
        <option value="$PROJECT_DIR$/app/Uplode.php" />
        <option value="$PROJECT_DIR$/database/migrations/2017_11_27_070412_create_uplodes_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2017_11_04_181825_create_customers_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2017_11_30_193508_create_companies_table.php" />
        <option value="$PROJECT_DIR$/app/Company.php" />
        <option value="$PROJECT_DIR$/app/Customer.php" />
        <option value="$PROJECT_DIR$/resources/views/customers/customer_views.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/customers/create_document.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/layout/main.blade.php" />
        <option value="$PROJECT_DIR$/public/editor/toolbarconfigurator/js/abstracttoolbarmodifier.js" />
        <option value="E:/project/ck/ckeditor/ckeditor.js" />
        <option value="E:/project/ck/ckeditor/samples/index.html" />
        <option value="$PROJECT_DIR$/resources/views/include/css.blade.php" />
        <option value="$PROJECT_DIR$/public/editor/ckeditor.js" />
        <option value="$PROJECT_DIR$/public/editor/ckeditor.adapter.js" />
        <option value="$PROJECT_DIR$/resources/views/include/js.blade.php" />
        <option value="$PROJECT_DIR$/database/migrations/2017_12_02_223217_create_editor_docs_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2017_12_02_225803_add_field_to_editor_docs.php" />
        <option value="$PROJECT_DIR$/public/css/dev.css" />
        <option value="$PROJECT_DIR$/app/EditorDoc.php" />
        <option value="$PROJECT_DIR$/routes/web.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/Admin/ViewController.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/Admin/PostController.php" />
        <option value="$PROJECT_DIR$/app/Services/AdminService.php" />
        <option value="$PROJECT_DIR$/resources/views/editor.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/customers/show_gallery.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/customers/document_view.blade.php" />
        <option value="$PROJECT_DIR$/public/js/dev.js" />
        <option value="$PROJECT_DIR$/resources/views/customers/customer.blade.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" />
  <component name="JsBuildToolPackageJson" detection-done="true">
    <package-json value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
  </component>
  <component name="PhpServers">
    <servers />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1616" />
    <option name="height" value="876" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="false">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectReloadState">
    <option name="STATE" value="1" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="routes" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="resources" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="views" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="resources" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="views" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="partials" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="resources" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="views" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="customers" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="resources" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="public" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="public" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="js" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="public" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="editor" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="database" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="database" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="migrations" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="app" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="app" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Http" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="app" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Http" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Controllers" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="techtms" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="app" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Http" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Controllers" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Admin" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
      <pane id="Scratches" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../paleo" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
    <property name="SearchEverywhereHistoryKey" value=" 3939ca6932555de97cbac628a3b23de72fc24f5f.php&#9;null&#9;null&#10;validatePost&#9;FILE&#9;file://E:/wamp/www/techtms/vendor/laravel/framework/src/Illuminate/Foundation/Http/Middleware/ValidatePostSize.php" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="E:\wamp\www\techtms\storage\app\public" />
      <recent name="E:\wamp\www\techtms\resources\views\customers" />
      <recent name="E:\wamp\www\techtms\resources\views" />
    </key>
  </component>
  <component name="RunManager">
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpBehatConfigurationType" factoryName="Behat">
      <BehatRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpLocalRunConfigurationType" factoryName="PHP Console">
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run-script" />
      <scripts />
      <envs />
      <method />
    </configuration>
  </component>
  <component name="ShelveChangesManager" show_recycled="false" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ea53325b-ab1b-4d19-a447-45aec6a15691" name="Default" comment="" />
      <created>1509553646168</created>
      <option name="number" value="Default" />
      <updated>1509553646168</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1616" height="876" extended-state="7" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.29498714" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.0" sideWeight="0.5051414" order="4" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="true" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.0" sideWeight="0.49485862" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.5248042" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/public/js/dev.js</url>
          <line>818</line>
          <option name="timeStamp" value="2" />
        </line-breakpoint>
      </breakpoints>
      <option name="time" value="5" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/public/js/skycons.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/moment-2.2.1.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/wow.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/modernizr.custom.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/metisMenu.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.122112215">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/site.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/underscore-min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/classie.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.05699482">
          <caret line="41" column="4" selection-start-line="41" selection-start-column="4" selection-end-line="41" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/scripts.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.5049505">
          <caret line="18" column="48" selection-start-line="18" selection-start-column="48" selection-end-line="18" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/custom.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.13036303">
          <caret line="11" column="23" selection-start-line="11" selection-start-column="22" selection-end-line="11" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../web/general.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.029310346">
          <caret line="469" column="37" selection-start-line="469" selection-start-column="28" selection-end-line="469" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2017_11_27_070412_create_uplodes_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.6448276">
          <caret line="24" column="7" selection-start-line="24" selection-start-column="7" selection-end-line="24" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Uplode.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.3224138">
          <caret line="11" column="0" selection-start-line="11" selection-start-column="0" selection-end-line="11" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Desktop/newsfeed.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="140" column="35" selection-start-line="140" selection-start-column="25" selection-end-line="140" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.027552674">
          <caret line="52" column="76" selection-start-line="52" selection-start-column="60" selection-end-line="52" selection-end-column="76" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Admin/AdminController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="2.1491086">
          <caret line="87" column="58" selection-start-line="87" selection-start-column="48" selection-end-line="87" selection-end-column="58" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2017_11_04_181825_create_customers_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.46839547">
          <caret line="19" column="47" selection-start-line="19" selection-start-column="47" selection-end-line="19" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2017_11_30_193508_create_companies_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.39650145">
          <caret line="18" column="41" selection-start-line="18" selection-start-column="41" selection-end-line="18" selection-end-column="41" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Company.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.22303207">
          <caret line="9" column="46" selection-start-line="9" selection-start-column="46" selection-end-line="9" selection-end-column="46" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../ibc/public/js/dev.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.023876404">
          <caret line="139" column="0" selection-start-line="139" selection-start-column="0" selection-end-line="169" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../ibc/public/dev_js/user-session-maintain.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="23" column="1" selection-start-line="23" selection-start-column="1" selection-end-line="23" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/CustomerDocument.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.32215744">
          <caret line="13" column="64" selection-start-line="13" selection-start-column="22" selection-end-line="13" selection-end-column="64" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Customer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.27259475">
          <caret line="11" column="31" selection-start-line="11" selection-start-column="20" selection-end-line="11" selection-end-column="31" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/customers/customer_views.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-20.5">
          <caret line="171" column="0" selection-start-line="171" selection-start-column="0" selection-end-line="256" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/feedback.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.65384614">
          <caret line="1" column="39" selection-start-line="1" selection-start-column="39" selection-end-line="1" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/lib/phpstorm.jar!/resources/html5-schema/html5/structural.rnc">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.57994187">
          <caret line="124" column="16" selection-start-line="124" selection-start-column="16" selection-end-line="124" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/layout/main.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.6918429">
          <caret line="55" column="45" selection-start-line="55" selection-start-column="45" selection-end-line="55" selection-end-column="45" />
        </state>
      </provider>
    </entry>
    <entry file="file://E:/project/ck/ckeditor/ckeditor.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://E:/project/ck/ckeditor/samples/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-17.0">
          <caret line="26" column="89" selection-start-line="26" selection-start-column="89" selection-end-line="26" selection-end-column="89" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/include/css.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.19101124">
          <caret line="8" column="0" selection-start-line="8" selection-start-column="4" selection-end-line="9" selection-end-column="85" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/editor/ckeditor.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.95392954">
          <caret line="926" column="4646" selection-start-line="926" selection-start-column="4646" selection-end-line="926" selection-end-column="4646" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/editor/ckeditor.adapter.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="9" column="272" selection-start-line="9" selection-start-column="272" selection-end-line="9" selection-end-column="272" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/include/js.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-2.8461537">
          <caret line="15" column="0" selection-start-line="15" selection-start-column="0" selection-end-line="16" selection-end-column="93" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2017_12_02_223217_create_editor_docs_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-11.115385">
          <caret line="19" column="33" selection-start-line="19" selection-start-column="33" selection-end-line="19" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/customers/reports.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-5.8846154">
          <caret line="154" column="10" selection-start-line="9" selection-start-column="4" selection-end-line="154" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/css/dev.css">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-3.6909091">
          <caret line="220" column="0" selection-start-line="220" selection-start-column="0" selection-end-line="220" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/dashboard.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-2.6153846">
          <caret line="4" column="0" selection-start-line="4" selection-start-column="0" selection-end-line="205" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2017_12_02_225803_add_field_to_editor_docs.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.66233766">
          <caret line="17" column="40" selection-start-line="17" selection-start-column="40" selection-end-line="17" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Admin/ViewController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.77922076">
          <caret line="143" column="8" selection-start-line="143" selection-start-column="8" selection-end-line="143" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../bike/app/Http/Controllers/Api/ProviderController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.03773585">
          <caret line="52" column="11" selection-start-line="52" selection-start-column="11" selection-end-line="58" selection-end-column="14" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../bike/app/Http/Controllers/Api/ConsumerController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Services/AdminService.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.02467344">
          <caret line="51" column="0" selection-start-line="51" selection-start-column="0" selection-end-line="51" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Admin/PostController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.02467344">
          <caret line="54" column="49" selection-start-line="54" selection-start-column="49" selection-end-line="54" selection-end-column="49" />
          <folding>
            <element signature="e#7194#10709#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/EditorDoc.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.22206096">
          <caret line="9" column="68" selection-start-line="9" selection-start-column="68" selection-end-line="9" selection-end-column="68" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/customers/show_gallery.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-25.192308">
          <caret line="236" column="6" selection-start-line="236" selection-start-column="6" selection-end-line="236" selection-end-column="6" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/customers/document_view.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-25.192308">
          <caret line="304" column="6" selection-start-line="304" selection-start-column="6" selection-end-line="304" selection-end-column="6" />
          <folding>
            <marker date="1512295032923" expanded="false" signature="211:3723" placeholder="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/editor.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-12.769231">
          <caret line="72" column="0" selection-start-line="72" selection-start-column="0" selection-end-line="85" selection-end-column="6" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/dev.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.095104896">
          <caret line="1064" column="79" selection-start-line="1064" selection-start-column="79" selection-end-line="1064" selection-end-column="79" />
          <folding>
            <element signature="e#19210#22046#0" expanded="false" />
            <element signature="e#22099#22659#0" expanded="false" />
            <marker date="1512295078069" expanded="true" signature="30:49356" placeholder="{...}" />
            <marker date="1512295078069" expanded="true" signature="29155:29276" placeholder="..." />
            <marker date="1512295078069" expanded="true" signature="29502:29512" placeholder="..." />
            <marker date="1512295078069" expanded="true" signature="31633:32238" placeholder="..." />
            <marker date="1512295078069" expanded="true" signature="31633:32279" placeholder="..." />
            <marker date="1512295078069" expanded="true" signature="31687:32232" placeholder="..." />
            <marker date="1512295078069" expanded="true" signature="31687:32238" placeholder="..." />
            <marker date="1512295078069" expanded="true" signature="31710:32232" placeholder="..." />
            <marker date="1512295078069" expanded="true" signature="31863:31984" placeholder="..." />
            <marker date="1512295078069" expanded="true" signature="32363:32501" placeholder="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/web.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.65384614">
          <caret line="35" column="60" selection-start-line="35" selection-start-column="49" selection-end-line="35" selection-end-column="60" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/customers/create_document.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-71.96154">
          <caret line="157" column="0" selection-start-line="157" selection-start-column="0" selection-end-line="157" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/customers/customer.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.69085634">
          <caret line="77" column="61" selection-start-line="77" selection-start-column="61" selection-end-line="77" selection-end-column="61" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>